MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001084XdebugFeature/Change requestpublic2014-11-04 12:342015-02-22 14:30
Reporternikita2206 
Assigned Toderick 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3.0 
Summary0001084: Add extended exception class support for break-on-exception feature
DescriptionSee tweet: https://twitter.com/derickr/status/529607133525196800 [^]

Probably you're talking about this line: https://github.com/xdebug/xdebug/blob/master/xdebug_stack.c#L689 [^]
TagsNo tags attached.
Operating System
PHP Version5.6-dev
Attached Files

- Relationships

-  Notes
(0002910)
derick (administrator)
2014-11-12 13:11

Implemented :-) I've also added the exception code if available (and not 0) to DBGP output as well.

- Issue History
Date Modified Username Field Change
2014-11-04 12:34 nikita2206 New Issue
2014-11-12 13:11 derick Note Added: 0002910
2014-11-12 13:11 derick Status new => closed
2014-11-12 13:11 derick Assigned To => derick
2014-11-12 13:11 derick Resolution open => fixed
2014-11-12 13:11 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker